@media (max-width: 1499px) {
    .slider-content h2 {
        font-size: 85px;
        line-height: 110px;
    }.slider-sec-row p {
    width: 18%;}.hero-page-slider::before {
    background: linear-gradient(50deg, rgb(27 5 47) 0%, rgb(34 6 61) 84% 84%);
}.about-home-oryx {
    padding: 60px 0px;
}.service-item-wrapper {
    padding: 20px 0px;
}.service-item .service-post-title {
    font-size: 45px;
    line-height: 55px;
    padding-bottom: 5px;
}.paralax-home-oryx {
    height: 590px;
}.text-heading h2.one {
    font-size: 37px;
    line-height: 47px;
}.brand-sec2 img {
    max-width: 170px;
    height: 130px;
}    .title-area2 {
        top: 230px;
    }.testi-count h4 span {
    line-height: 90px;
    font-size: 79px;
	}.title-area2 p {
    font-size: 16px;
    line-height: 26px;
    width: 100%;
}.testi-right-content-wrap .testi-right-content {
    padding: 0 33px;
    width: 90%;
}.testi-right-img {
    width: 55%;
}    .who-we-are .text-heading h2 {
        font-size: 42px;
        line-height: 59px;
        width: 95%;
    }.carrer-right-wrap {
    margin-left: -8%;
    width: 100%;
}.crw-one p {
    width: 100%;
    font-size: 16px;
    line-height: 27px;
    color: #4d4d4d;
    margin-bottom: 15px;
}.footer-top h1 {
    font-size: 170px;
}.footer-tl-wrap h2 {
    font-size: 26px;
    line-height: 26px;
}.menu-style1 > ul > li > a {
    font-size: 15px;
    padding: 0px 38px;
}.text-heading h2 {
    font-size: 37px;
    line-height: 52px;
}.paralax-inner h2 {
    width: 80%;
}
}

@media (max-width: 1399px) {
.header-logo img {
    max-width: 180px;
}.menu-style1 > ul > li > a {
    padding: 0px 40px;
}.hero-page-slider::before {display:none;
}.container {
    max-width: 1280px;
}.title-area2 {
    width: 61%;
}    .testi-right-img {
        width: 65%;
    }.crw-one.one {padding-bottom: 30px;
    margin-bottom: 25px;
}.crw-one {
    margin-bottom: 25px;
}.crw-one h5 {
    font-size: 24px;
    line-height: 30px;
}.contact-widget {
    margin-right: 89px;
}.footer-links {
    width: 220px;
}
	
}


@media (max-width: 599px) {
.side-menu2 > ul ul {
    padding: 5px 0 0 0px;
	}.side-menu2 > ul ul li a {
    padding: 5px 0;
    font-size: 14px;
    line-height: 17px;
}.side-menu2 > ul > li > a::before{
	display:none;
}.vs-header {
    position: relative;
    top: 0;
}    .hero-page-slider {
        position: relative;
        width: 100%;
        height: auto;
    }.slider-sec-row p, .sldier-point-row{
	display:none;
}    .slider-content h2 {
        font-size: 30px;
        line-height: 40px;
    }.sldier-content-row {
    position: relative;
    top: 0;
    left: 0;
    width: 100%;
	height:100%;
}    .about-home-oryx {
        padding: 30px 0px;
    }.text-heading h2 {
    font-size: 27px;
    line-height: 37px;
    margin-bottom: 0;
}.about-row p {
    margin-bottom: 15px;
    margin-top: 15px;
}.headding-wrap {
    flex-direction: column;
    align-items: flex-start;
    gap: 24px;
}a.curved-btn {
    padding: 11px 27px;
}.sec-pad {
    padding: 30px 0px;
}    .service-item .service-post-title {
        font-size: 25px;
        line-height: 40px;
    }.text-heading.one.gradient-title h2 {
    font-size: 34px;
    line-height: 44px;
    margin-bottom: 15px;
}.trw-one {
    margin-bottom: 25px;
    gap: 11px;
    align-items: self-start;
    flex-direction: column;
}    .trw-one .point-para h4 {
        font-size: 19px;
        line-height: 29px;
    }.point-para p {
    font-size: 16px;
    line-height: 29px;
	}    .contact-widget {
        margin-right: 25px;
    }.footer-links:last-child {
    width: 100%;
}.cp-wrap-right h2 {
    font-size: 23px;
line-height: 32px;}.cp-wrap-right a.underlined-btn {
    font-size: 17px;
line-height: 35px;}.para-cont-home h5 {
    font-size: 25px;
    line-height: 35px;
}    .paralax-home-oryx {
        height: 325px;
        background-position: bottom;
    }    .text-heading h2.one {
        font-size: 30px;
        line-height: 40px;
    }    .text-heading h2.one br {
       display:none;
    }    .brand-sec2 img {
        max-width: 155px;
        height: 125px;
    }    .testimonial-content {
        height: unset; display:none;
    }.testi-right-content-wrap {
    flex-direction: column;
}       .testi-right-content-wrap .testi-right-content {
        padding: 25px ;
        width: 100%;
        padding-bottom: 35px;
    }.testi-right-img{
		display:none;
	}    .cp-wrap-left h2 {
        font-size: 24px;
        margin-bottom: 0;
        padding: 30px;
        line-height: 34px;
    }.testi-right-content-wrap .testi-right-content h5 {
    font-size: 25px;
    line-height: 35px;
	}.cp-wrap-right{ padding: 40px;
	}
		.who-we-are-video video.desk {
    height: 500px;
		}    .who-we-are .text-heading h2 {
        font-size: 20px;
        line-height: 32px;
        width: 100%;
    }    .carrer-right-wrap {
        margin-left: 0;
        width: 95%;
    }    .crw-one h5 {
        font-size: 22px;
        line-height: 30px;
        margin-bottom: 8px;
    }.career-home-wrap .chw-one img {
    max-width: 159px;
}    .footer-top h1 {
        font-size: 32px;
        letter-spacing: 0;
    }.footer-top h1 img {
    max-width: 50px;
}.footer-style1 {
    padding-top: 40px;
    padding-bottom: 10px;
}.footer-bottom {
    padding-top: 20px;
    margin-top: 25px;
}    .footer-tl-wrap h2 {
        font-size: 17px;
        line-height: 27px;
    }.footer-tl-wrap h6 {
    font-size: 14px;
    line-height: 24px;
	}    .footer-bottom .ul-style-wrap {
        flex-direction: row;
        gap: 10px;
        justify-content: space-between;
    } .footer-style1 {
        margin: 0 0px;
    }    .ser-content22 {
        padding: 45px 30px 85px;
    }.cross {
    max-width: 142px;
}.paralax-inner {
    padding: 80px 0px;
}.paralax-inner h2 {
    font-size: 35px;
    padding-left: 0;
    line-height: 45px;
    font-weight: 400;
}.testi-slider {
        padding: 45px 47px 40px;
    }.testimonials-home-oryx .text-heading h2 {
    font-size: 50px;
    line-height: 50px;
}.service-inner img {
    margin-bottom: 15px;
}.flex-reverse .serv-inner-wrap {
    padding-left: 0;
    padding-right: 0;
}.serv-inner-wrap {
    padding-left: 0;
}     .faq-content .accordion-button {
        font-size: 18px;
        line-height: 31px;
    }.faq-content .accordion-item {
    padding-bottom: 20px;
    margin-bottom: 20px;
}    .text-heading.one.gradient-title h2 {
        font-size: 30px;
        line-height: 40px;
    }.career-row-inner {
    padding: 0px 20px;
}.contact-form {
    padding: 30px;
}.footer-botom {
    padding: 35px 0 0;
}.widget-area2 {
    padding: 30px 0 0;
}    .about-widget .footer-logo {
        margin-bottom: 0;
    }.footer-links ul li {
    margin-top: 7px;
}.contact-widget p {
    line-height: 27px;
    margin-bottom: 8px;
    font-size: 14px;
}
    .contact-widget {
        margin-bottom: 15px;
    }.sec-title .title {
    font-size: 30px;
    line-height: 40px;
	}    .ser-content22 .title {
        font-size: 34px;
    } .ceo-inner .text-heading h2 {
        margin: 11px 0px;
    }.ibt-btn {
    height: 49px;
	}.ser-card11 {
   min-height: 280px;  margin-bottom: 15px;

	}    .empty2 {
        height: 230px;
    }.empty2 img {
    max-width: 33px;
}.ser-content11 .ibt-btn {
    display: none;
}.ser-card11 {
    padding: 35px;
}.ser-content11 {
    position: relative;
    padding-top: 20%;
}    .banner-content {
        height: 299px;
    }    .banner-content .sub-title {
        font-size: 20px;
        margin-bottom: 15px;
        line-height: 27px;
    }    .banner-content .title2 {
        font-size: 75px;
        line-height: 85px;
	}.mob {
    display: block;
}.desk {
    display: none;
}    .hero-page-slider video {
        width: 100%;
    }    video.desk {
        height: auto;
        display: none;
    }.slider-content {
    padding: 25px 0;
}.oryx-clients-strip .clients-strip {
    grid-template-columns: repeat(2, 1fr);
    gap: 10px;
}.oryx-clients-strip .client-logo {
    padding: 20px;
    height: 100px;
}.who-weare-content {
    position: relative;
    background: #60002f;
    padding: 35px 0;
}.service-inner .text-heading h2 {
    font-size: 26px;
    line-height: 36px;
}.service-inner p {
    font-size: 15px;
    line-height: 25px;
}.oryx-career-job {
    padding: 0;
}.oryx-career-job .accordion-header {
    font-size: 15px;
}input[type=text], input[type=password], input[type=email], input[type=number], input[type=tel], input[type=date], textarea {
    font-size: 14px;

}    .oryx-career-job .job-header h2 {
        font-size: 22px;
        line-height: 32px;
        padding-bottom: 15px;
    }.oryx-career-job .accordion-content p, .oryx-career-job .accordion-content ul {
    font-size: 15px;
    line-height: 25px;
}.left-part {
    top: 44%;
}    .oryx-career-job .job-container {
        margin-bottom: 15px;
    }
}